MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - tarball not working on debian stable

Nightingale Forums

Full Version: tarball not working on debian stable
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Does somebody remember major bugs in the current release tarball for x64 Linux? It is unable to initialize a database for me on Debian Wheezy... seems a bit like sqlite has issues.

A selfbuilt version (trunk) works well on the same machine. Does that mean that we need separate debian tarballs in the future? Or is the tarball accidentially using some system libs?
I found that I needed to compile my patched version of nightingale for each different release of Debian.
Is it only on Debian or is it the same for other distros between releases?
It's debian-like distros, who seem to have issues with our sqlite. That's why we should provide a .deb file for debian people.
EDIT: yes, and it's been a problem for, like, ever: http://forum.getnightingale.com/thread-3...ght=debian. And the whole debian packages making trouble has repeated with taglib :S
Imho a separate tarball for debian would be nice as well, as there are people (like me) preferring to not use the packet manager for software that is not shipped through it (to remember to update manually and to rule out conflicts).